---
Tournament:
  name: New Jersey Institute of Technology Regional Tournament
  short name: NJIT Regional
  location: New Jersey Institute of Technology
  state: NJ
  level: Regionals
  division: B
  year: 2015
  medals: 6
  trophies: 6
  bids: 10
  start date: 2015-01-15
  end date: 2015-01-15
  awards date: 2015-01-15
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Bridge Building
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Experimental Design
- name: Green Generation
- name: Picture This
- name: Robo-Cross
- name: Simple Machines
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 1
  school: Roosevelt Intermediate School
  state: NJ
- number: 2
  school: Eisenhower Middle School
  state: NJ
- number: 3
  school: Mount Hebron Middle School
  state: NJ
- number: 4
  school: Golda Och Academy
  state: NJ
- number: 5
  school: Passaic Arts and Science Charter School
  state: NJ
- number: 6
  school: Hammarskjold Middle School
  state: NJ
- number: 7
  school: Avon Elementary School
  state: NJ
- number: 8
  school: Bergen Arts and Science Charter School
  state: NJ
- number: 9
  school: Morristown Beard School
  state: NJ
- number: 10
  school: Glenfield Middle School
  state: NJ
- number: 11
  school: Haworth Public School
  state: NJ
- number: 12
  school: Edison Intermediate School
  state: NJ
- number: 13
  school: Robert R. Lazar Middle School
  state: NJ
- number: 14
  school: Hillsborough Middle School
  state: NJ
- number: 15
  school: Rising Star Academy
  state: NJ
- number: 16
  school: Thomas Edison EnergySmart Charter
  state: NJ
- number: 17
  school: Mount Olive Middle School
  state: NJ
- number: 18
  school: Pioneer Academy
  state: NJ
- number: 19
  school: Paterson Arts and Science Charter School
  state: NJ
- number: 20
  school: Vailsburg Middle School
  state: NJ
Placings:
- team: 1
  event: Air Trajectory
  place: 5
- team: 1
  event: Anatomy and Physiology
  place: 12
- team: 1
  event: Bridge Building
  place: 8
- team: 1
  event: Dynamic Planet
  place: 4
- team: 1
  event: Elastic Launched Glider
  place: 5
- team: 1
  event: Experimental Design
  place: 10
- team: 1
  event: Green Generation
  place: 3
- team: 1
  event: Picture This
  place: 5
- team: 1
  event: Robo-Cross
  place: 1
- team: 1
  event: Simple Machines
  place: 8
- team: 1
  event: Wheeled Vehicle
  place: 14
- team: 1
  event: Write It Do It
  place: 15
- team: 2
  event: Air Trajectory
  place: 2
- team: 2
  event: Anatomy and Physiology
  place: 8
- team: 2
  event: Bridge Building
  place: 15
- team: 2
  event: Dynamic Planet
  place: 17
- team: 2
  event: Elastic Launched Glider
  place: 9
- team: 2
  event: Experimental Design
  place: 6
- team: 2
  event: Green Generation
  place: 6
- team: 2
  event: Picture This
  place: 1
- team: 2
  event: Robo-Cross
  place: 10
- team: 2
  event: Simple Machines
  place: 2
- team: 2
  event: Wheeled Vehicle
  place: 1
- team: 2
  event: Write It Do It
  place: 4
- team: 3
  event: Air Trajectory
  place: 6
- team: 3
  event: Anatomy and Physiology
  place: 10
- team: 3
  event: Bridge Building
  place: 11
- team: 3
  event: Dynamic Planet
  place: 1
- team: 3
  event: Elastic Launched Glider
  place: 12
- team: 3
  event: Experimental Design
  place: 1
- team: 3
  event: Green Generation
  place: 5
- team: 3
  event: Picture This
  place: 17
  tie: true
- team: 3
  event: Robo-Cross
  place: 4
- team: 3
  event: Simple Machines
  place: 10
- team: 3
  event: Wheeled Vehicle
  place: 12
- team: 3
  event: Write It Do It
  place: 9
- team: 4
  event: Air Trajectory
  place: 7
- team: 4
  event: Anatomy and Physiology
  place: 5
- team: 4
  event: Bridge Building
  place: 18
- team: 4
  event: Dynamic Planet
  place: 10
- team: 4
  event: Elastic Launched Glider
  place: 17
- team: 4
  event: Experimental Design
  place: 15
- team: 4
  event: Green Generation
  participated: false
- team: 4
  event: Picture This
  participated: false
- team: 4
  event: Robo-Cross
  participated: false
- team: 4
  event: Simple Machines
  participated: false
- team: 4
  event: Wheeled Vehicle
  place: 3
- team: 4
  event: Write It Do It
  place: 5
- team: 5
  event: Air Trajectory
  place: 11
- team: 5
  event: Anatomy and Physiology
  place: 16
- team: 5
  event: Bridge Building
  place: 2
- team: 5
  event: Dynamic Planet
  place: 18
- team: 5
  event: Elastic Launched Glider
  place: 10
- team: 5
  event: Experimental Design
  place: 18
- team: 5
  event: Green Generation
  place: 15
- team: 5
  event: Picture This
  place: 6
- team: 5
  event: Robo-Cross
  participated: false
- team: 5
  event: Simple Machines
  place: 3
- team: 5
  event: Wheeled Vehicle
  place: 16
- team: 5
  event: Write It Do It
  place: 11
- team: 6
  event: Air Trajectory
  place: 4
- team: 6
  event: Anatomy and Physiology
  place: 2
- team: 6
  event: Bridge Building
  place: 12
- team: 6
  event: Dynamic Planet
  place: 11
- team: 6
  event: Elastic Launched Glider
  place: 11
- team: 6
  event: Experimental Design
  place: 7
- team: 6
  event: Green Generation
  place: 4
- team: 6
  event: Picture This
  place: 3
- team: 6
  event: Robo-Cross
  place: 6
- team: 6
  event: Simple Machines
  place: 5
- team: 6
  event: Wheeled Vehicle
  place: 2
- team: 6
  event: Write It Do It
  place: 1
- team: 7
  event: Air Trajectory
  place: 3
- team: 7
  event: Anatomy and Physiology
  place: 19
- team: 7
  event: Bridge Building
  place: 17
- team: 7
  event: Dynamic Planet
  place: 13
- team: 7
  event: Elastic Launched Glider
  place: 15
- team: 7
  event: Experimental Design
  place: 4
- team: 7
  event: Green Generation
  place: 18
- team: 7
  event: Picture This
  place: 8
- team: 7
  event: Robo-Cross
  participated: false
- team: 7
  event: Simple Machines
  place: 13
- team: 7
  event: Wheeled Vehicle
  place: 13
- team: 7
  event: Write It Do It
  place: 2
- team: 8
  event: Air Trajectory
  place: 10
- team: 8
  event: Anatomy and Physiology
  place: 13
- team: 8
  event: Bridge Building
  place: 4
- team: 8
  event: Dynamic Planet
  place: 15
- team: 8
  event: Elastic Launched Glider
  place: 3
- team: 8
  event: Experimental Design
  place: 13
- team: 8
  event: Green Generation
  place: 17
- team: 8
  event: Picture This
  place: 12
- team: 8
  event: Robo-Cross
  participated: false
- team: 8
  event: Simple Machines
  participated: false
- team: 8
  event: Wheeled Vehicle
  place: 8
- team: 8
  event: Write It Do It
  place: 19
- team: 9
  event: Air Trajectory
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 15
- team: 9
  event: Bridge Building
  participated: false
- team: 9
  event: Dynamic Planet
  place: 6
- team: 9
  event: Elastic Launched Glider
  participated: false
- team: 9
  event: Experimental Design
  place: 19
- team: 9
  event: Green Generation
  place: 13
- team: 9
  event: Picture This
  place: 17
  tie: true
- team: 9
  event: Robo-Cross
  participated: false
- team: 9
  event: Simple Machines
  participated: false
- team: 9
  event: Wheeled Vehicle
  participated: false
- team: 9
  event: Write It Do It
  place: 10
- team: 10
  event: Air Trajectory
  place: 12
- team: 10
  event: Anatomy and Physiology
  place: 7
- team: 10
  event: Bridge Building
  place: 13
- team: 10
  event: Dynamic Planet
  place: 12
- team: 10
  event: Elastic Launched Glider
  place: 8
- team: 10
  event: Experimental Design
  place: 17
- team: 10
  event: Green Generation
  place: 7
- team: 10
  event: Picture This
  place: 14
- team: 10
  event: Robo-Cross
  place: 8
- team: 10
  event: Simple Machines
  place: 6
- team: 10
  event: Wheeled Vehicle
  place: 9
- team: 10
  event: Write It Do It
  place: 18
- team: 11
  event: Air Trajectory
  participated: false
- team: 11
  event: Anatomy and Physiology
  place: 11
- team: 11
  event: Bridge Building
  place: 14
- team: 11
  event: Dynamic Planet
  place: 9
- team: 11
  event: Elastic Launched Glider
  place: 14
- team: 11
  event: Experimental Design
  place: 11
- team: 11
  event: Green Generation
  place: 8
- team: 11
  event: Picture This
  place: 17
  tie: true
- team: 11
  event: Robo-Cross
  participated: false
- team: 11
  event: Simple Machines
  participated: false
- team: 11
  event: Wheeled Vehicle
  place: 10
- team: 11
  event: Write It Do It
  place: 12
- team: 12
  event: Air Trajectory
  place: 13
- team: 12
  event: Anatomy and Physiology
  place: 14
- team: 12
  event: Bridge Building
  place: 9
- team: 12
  event: Dynamic Planet
  place: 2
- team: 12
  event: Elastic Launched Glider
  place: 16
- team: 12
  event: Experimental Design
  place: 16
- team: 12
  event: Green Generation
  place: 16
- team: 12
  event: Picture This
  place: 9
- team: 12
  event: Robo-Cross
  place: 7
- team: 12
  event: Simple Machines
  place: 7
- team: 12
  event: Wheeled Vehicle
  place: 11
- team: 12
  event: Write It Do It
  place: 13
- team: 13
  event: Air Trajectory
  place: 14
- team: 13
  event: Anatomy and Physiology
  place: 1
- team: 13
  event: Bridge Building
  place: 19
- team: 13
  event: Dynamic Planet
  place: 8
- team: 13
  event: Elastic Launched Glider
  place: 7
- team: 13
  event: Experimental Design
  place: 5
- team: 13
  event: Green Generation
  place: 10
- team: 13
  event: Picture This
  place: 11
- team: 13
  event: Robo-Cross
  place: 5
- team: 13
  event: Simple Machines
  place: 1
- team: 13
  event: Wheeled Vehicle
  place: 5
- team: 13
  event: Write It Do It
  place: 3
- team: 14
  event: Air Trajectory
  place: 9
- team: 14
  event: Anatomy and Physiology
  place: 6
- team: 14
  event: Bridge Building
  place: 6
- team: 14
  event: Dynamic Planet
  place: 3
- team: 14
  event: Elastic Launched Glider
  place: 4
- team: 14
  event: Experimental Design
  place: 2
- team: 14
  event: Green Generation
  place: 1
- team: 14
  event: Picture This
  place: 4
- team: 14
  event: Robo-Cross
  place: 2
- team: 14
  event: Simple Machines
  place: 4
- team: 14
  event: Wheeled Vehicle
  place: 15
- team: 14
  event: Write It Do It
  place: 7
- team: 15
  event: Air Trajectory
  place: 8
- team: 15
  event: Anatomy and Physiology
  place: 9
- team: 15
  event: Bridge Building
  place: 10
- team: 15
  event: Dynamic Planet
  place: 16
- team: 15
  event: Elastic Launched Glider
  place: 13
- team: 15
  event: Experimental Design
  place: 9
- team: 15
  event: Green Generation
  place: 14
- team: 15
  event: Picture This
  place: 10
- team: 15
  event: Robo-Cross
  place: 11
- team: 15
  event: Simple Machines
  place: 14
- team: 15
  event: Wheeled Vehicle
  place: 4
- team: 15
  event: Write It Do It
  place: 6
- team: 16
  event: Air Trajectory
  place: 1
- team: 16
  event: Anatomy and Physiology
  place: 17
- team: 16
  event: Bridge Building
  place: 5
- team: 16
  event: Dynamic Planet
  place: 14
- team: 16
  event: Elastic Launched Glider
  place: 2
- team: 16
  event: Experimental Design
  place: 3
- team: 16
  event: Green Generation
  place: 12
- team: 16
  event: Picture This
  place: 2
- team: 16
  event: Robo-Cross
  place: 3
- team: 16
  event: Simple Machines
  place: 9
- team: 16
  event: Wheeled Vehicle
  place: 6
- team: 16
  event: Write It Do It
  place: 8
- team: 17
  event: Air Trajectory
  place: 15
- team: 17
  event: Anatomy and Physiology
  place: 3
- team: 17
  event: Bridge Building
  place: 7
- team: 17
  event: Dynamic Planet
  place: 7
- team: 17
  event: Elastic Launched Glider
  place: 1
- team: 17
  event: Experimental Design
  place: 12
- team: 17
  event: Green Generation
  place: 11
- team: 17
  event: Picture This
  place: 7
- team: 17
  event: Robo-Cross
  place: 9
- team: 17
  event: Simple Machines
  place: 11
- team: 17
  event: Wheeled Vehicle
  place: 7
- team: 17
  event: Write It Do It
  place: 14
- team: 18
  event: Air Trajectory
  participated: false
- team: 18
  event: Anatomy and Physiology
  place: 4
- team: 18
  event: Bridge Building
  place: 3
- team: 18
  event: Dynamic Planet
  participated: false
- team: 18
  event: Elastic Launched Glider
  participated: false
- team: 18
  event: Experimental Design
  place: 8
- team: 18
  event: Green Generation
  place: 2
- team: 18
  event: Picture This
  place: 13
- team: 18
  event: Robo-Cross
  participated: false
- team: 18
  event: Simple Machines
  participated: false
- team: 18
  event: Wheeled Vehicle
  participated: false
- team: 18
  event: Write It Do It
  place: 16
- team: 19
  event: Air Trajectory
  participated: false
- team: 19
  event: Anatomy and Physiology
  place: 20
- team: 19
  event: Bridge Building
  place: 1
- team: 19
  event: Dynamic Planet
  participated: false
- team: 19
  event: Elastic Launched Glider
  place: 6
- team: 19
  event: Experimental Design
  place: 20
- team: 19
  event: Green Generation
  participated: false
- team: 19
  event: Picture This
  place: 17
  tie: true
- team: 19
  event: Robo-Cross
  participated: false
- team: 19
  event: Simple Machines
  participated: false
- team: 19
  event: Wheeled Vehicle
  participated: true
- team: 19
  event: Write It Do It
  place: 20
- team: 20
  event: Air Trajectory
  participated: false
- team: 20
  event: Anatomy and Physiology
  place: 18
- team: 20
  event: Bridge Building
  place: 16
- team: 20
  event: Dynamic Planet
  place: 5
- team: 20
  event: Elastic Launched Glider
  place: 18
- team: 20
  event: Experimental Design
  place: 14
- team: 20
  event: Green Generation
  place: 9
- team: 20
  event: Picture This
  place: 17
  tie: true
- team: 20
  event: Robo-Cross
  participated: false
- team: 20
  event: Simple Machines
  place: 12
- team: 20
  event: Wheeled Vehicle
  participated: true
- team: 20
  event: Write It Do It
  place: 17
